Bug 18932 - krb5-send-pr is missing a needed file and won't run
Summary: krb5-send-pr is missing a needed file and won't run
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 05:22 UTC by Tim Mann
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 03:05:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Mann 2000-10-12 05:22:25 UTC
The krb5-server package includes the Kerberos bug-reporting application
krb5-send-pr,
but the category list /usr/kerberos/share/gnats/mit is not installed, so
the application won't run.
The fix is simply to have the RPM install the missing file, which comes
with the MIT Kerberos distribution.

I'll submit the bug I was trying to report to MIT separately just for your
information, but I did manage to find the missing file and report it
directly to the Kerberos team already.

Comment 1 Nalin Dahyabhai 2001-01-16 04:37:07 UTC
Should be fixed in 1.2.1-17, coming soon to Raw Hide.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.